std::_Mu< reference_wrapper< _Tp >, false, false > Class Template Reference

## Public Member Functions

template<typename _CVRef , typename _Tuple >
_Tp & | operator() (_CVRef &__arg, _Tuple &) const volatile

## Detailed Description

### template<typename _Tp>
class std::_Mu< reference_wrapper< _Tp >, false, false >

If the argument is reference_wrapper<_Tp>, returns the underlying reference. C++11 [func.bind.bind] p10 bullet 1.

Definition at line 353 of file functional.

The documentation for this class was generated from the following file:

- functional